<?php
/**
 * The template for displaying Maintenance Mode Page
 *
 * This is the template that displays Maintenance Mode0 page by default.
 *
 */
add_filter( 'fesho_filter_show_header', 'fesho_return_false' );
add_filter( 'fesho_filter_show_footer', 'fesho_return_false' );
	
//change the page title
if( fesho_get_redux_option( 'maintenance-mode-settings-title' ) != '' ) {
	add_filter('pre_get_document_title', 'fesho_change_the_title');
	function fesho_change_the_title() {
		return fesho_get_redux_option( 'maintenance-mode-settings-title' );
	}
}

get_header();
?>

<?php
if ( fesho_core_plugin_installed() ) {
	mascot_core_fesho_get_maintenance_mode_parts();
}
?>

<?php get_footer();
